/* remove css after header done */
body.wp-singular.page-template-default.page.page-id-3375 header#site-header {
    display: none; 
}
body.wp-singular.page-template-default.page.page-id-3375.wp-custom-logo.wp-embed-responsive.wp-theme-hello-elementor.wp-child-theme-hello-theme-child-master.hello-elementor-default.elementor-default.elementor-template-full-width.elementor-kit-9.elementor-page.elementor-page-3375.e--ua-blink.e--ua-chrome.e--ua-webkit {
    padding-top: 30px;
}
/* remove css after header done */
/* remove css after header done */
/* remove css after header done */



a:focus {
    background-color: transparent !important;
}


body.home.wp-singular.page-template-default {
    padding-top: 30px;
}
ul.menu li.menu_text {display: none;}


header {
    width: 100%;
    top: 0;
    width: 100%;
    background: #fff;
    border-radius: 0;
    position: fixed;
    z-index: 9;
    transition: all 0.3s ease;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}

body.home header, body.page-id-5271 header {
    width:calc(100% - 60px);
    top: 30px;
    background: transparent;
    padding-top: 28px;
    padding-bottom: 28px;
    border-radius: 20px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 0;
} 

body.page-id-5271 header {
    top: 0px;
}

body.page-id-5271 ul.menu > li.menu-item > a{
    color: #fff;
}
body.page-id-5271 .mobile-buttons-bottom a{
    color: #fff;
}
.header_bottom {
    width: 100%;
    max-width: 1660px;
    margin: 0 auto;
    /* padding: 0 30px; */
}

body.home .header-blue-logo, body.page-id-5271 .header-blue-logo {
    display: none;
}

.logo_col img {
    width: 334px;
    transition: 0.5s;
}

header.nav-down .logo_col img {
    width: 300px;
}

header.nav-down,
body.home header.nav-down, body.page-id-5271 header.nav-down {
    background: #fff;
    top: 0;
    width: 100%;
    border-radius: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
}

header.nav-down .mobile-buttons-bottom a,
body.home header.nav-down .mobile-buttons-bottom a,
body.page-id-5271 header.nav-down .mobile-buttons-bottom a {
    color: #000;
}

header.nav-down .mobile-buttons-bottom a:hover,
header.nav-down ul.menu > li.menu-item > a:hover,
header.nav-down ul.menu > li.menu-item.current-menu-item > a,
body.home header.nav-down .mobile-buttons-bottom a:hover,
body.home header.nav-down ul.menu > li.menu-item > a:hover,
li.menu-item.current-menu-parent.current-page-parent.current_page_parent > a {
    color: #8CBA83;
}
.logo_col a {
 display: inline-block;
}
body.home.active-responsive-menu header.nav-down:after, body.page-id-5271.active-responsive-menu header.nav-down:after {
    background: rgb(140, 186, 131, 0.5);
    z-index: 2;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}

body.home.active-responsive-menu header:after, body.page-id-5271.active-responsive-menu header:after {
    background: transparent;
    backdrop-filter: none;
}

body.home header.nav-down .header-white-logo, body.page-id-5271.header-white-logo {
    display: none;
}

body.home  header.nav-down .header-blue-logo, body.page-id-5271 header.nav-down .header-blue-logo {
    display: block;
}

body.home header.nav-down ul.menu > li.menu-item > a, body.page-id-5271 header.nav-down ul.menu > li.menu-item > a {
    color: #000;
}


body.home header.nav-down .menu > li.menu-item-has-children ul.sub-menu {
    top: 100%;
}

body.home header.nav-down .menu > li.menu-item-has-children {
    padding-bottom: 20px;
    margin-bottom: -20px;
}

body.home ul.sub-menu {
    top: 100%;
}

/* .logo_col {
    width: 334px;
} */

.header_bottom_row {
    display: flex;
    align-items: center;
}

.header-bottom-bar ul.menu {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    justify-content: end;
    align-items: center;
    gap: 50px;
}

ul.sub-menu {
   position: absolute;
    top: 100%;
    background: #CFE2DC;
    left: 0;
    width: 280px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-radius: 0;
    transition: all .5s ease;
    border-top: 3px solid #8CBA83;
    z-index: 1;
    box-shadow: 0 3px 4px rgba(0, 0, 0, .21);
    display: none;
    padding: 13px 0;
    list-style: none;
}

ul.sub-menu li.menu-item-has-children ul.sub-menu {
    top: 0;
    left: 100%;
}
ul.sub-menu li {padding: 0 20px;}
ul.sub-menu li.menu-item-has-children ul.sub-menu {
    top: 0;
    left: 100%;
    width: 215px;
}
ul.sub-menu > li.menu-item-has-children > ul.sub-menu li.menu-item-has-children ul.sub-menu {}

.menu > li.menu-item-has-children.current_page_ancestor > a,
.menu > li.menu-item-has-children:hover > a,
ul.sub-menu li.menu-item-has-children:hover > a {
    color: #8CBA83;
}
.menu > li.menu-item-has-children.current_page_ancestor > a >i.arrow-icon svg path,
.menu li.menu-item-has-children:hover > a i.arrow-icon svg path,
ul.sub-menu li.menu-item-has-children:hover > a .arrow-icon svg path {fill: #8CBA83;}

.menu > li.menu-item-has-children:hover > a > i.arrow-icon {
    transform: scale(-1);
    top: 8px;
}


ul.sub-menu li.menu-item-has-children {
    position: relative;
}
ul.sub-menu li.menu-item-has-children i.arrow-icon {
    top: 0;
        transform: rotate(-90deg);
}
ul.sub-menu li.menu-item-has-children > a {
    display: block;
}
ul.sub-menu > li > a {
    padding: 0;
    color: #000;
    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
    margin-bottom: 5px;
    transition: 0.5s;
    position: relative;
    background-color: transparent !important;
}

ul.sub-menu > li > a:hover {
    color: #8CBA83;
}

.header_hem_bar_box {
    display: none;
}

.header-left-col {
    width: 334px;
    line-height: 0;
}

.header-right-col {
    width: calc(100% - 334px);
    display: flex;
    flex-direction: column;
    row-gap: 16px;
}

.header-top-bar .mobile-buttons-bottom {
    display: flex;
    gap: 40px;
}

.header-bottom-bar li.menu-item-has-children:hover > ul.sub-menu {
    /* top: 100%; */
    display: block;
}


.menu > li.menu-item-has-children {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: -20px;
}

body.home .menu > li.menu-item-has-children {
    padding-bottom: 0;
    margin-bottom: 0;
}

ul.menu > li.menu-item > a {
    font-size: 21px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 24px;
    letter-spacing: 0px;
    color: #000;
    transition: 0.5s;
}
.header-white-logo {
    display: none;
}
body.home .header-white-logo, body.page-id-5271 .header-white-logo {
    display: block;
}

body.page-id-5271 .nav-down .header-white-logo {
    display: none;
}

body.home ul.menu > li.menu-item > a {
    color: #fff;
}

ul.menu > li.menu-item > a:hover,
body.home ul.menu > li.menu-item > a:hover {
    color: #8cba83;
}

.header-top-bar .mobile-buttons-bottom {
    display: flex;
    justify-content: flex-end;
}


.mobile-buttons-bottom a {
    color: #000;
    transition: 0.5s;
    display: flex;
    align-items: center;
    line-height: 0;
    gap: 8px;
}

body.home .mobile-buttons-bottom a {
    color: #fff;
}

.mobile-buttons-bottom a:hover,
body.home .mobile-buttons-bottom a:hover {
    color: #8CBA83;
}

.mobile-buttons-bottom .icon {
    line-height: 0;
}


.header-bottom-bar li.menu-item.current-menu-item > a,
body.home .header-bottom-bar li.menu-item.current-menu-item > a {
    color: #8cba83;
}


.menu > li.menu-item-has-children > a {
    padding-right: 15px;
}

i.arrow-icon {
    position: absolute;
    right: 0;
    top: 3px;
    transition: all 0.4s ease;
}

i.arrow-icon svg,
i.arrow-icon svg path {
    transition: 0.5s;
}

body.home i.arrow-icon svg path {
    fill: #fff;
}
body.home .sub-menu i.arrow-icon svg path {fill: #000;}

body.home header.nav-down i.arrow-icon svg path {
    fill: #000;
}

ul.menu > li.menu-item > a:hover i.arrow-icon svg path,
ul.menu > li.menu-item.current-menu-item > a > i.arrow-icon svg path,
li.menu-item.current-menu-parent.current-page-parent.current_page_parent > a i.arrow-icon svg path {
    fill: #8CBA83;
}

.menu > li.menu-item-has-children > a:hover i.arrow-icon {
    transform: scale(-1);
    top: 8px;
}



@media only screen and (max-width: 1599px) {
    body.home header, body.page-id-5271 header {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    header.nav-down, body.page-id-5271 header.nav-down {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .header-bottom-bar ul.menu {
        gap: 25px;
    }
    ul.menu > li.menu-item > a {
        font-size: 18px;
    }
    .header-right-col {
        width: calc(100% - 250px);
    }

    .header-left-col {
        width: 250px;
    }

    .mobile-buttons-bottom .icon {
        width: 14px;
    }

    .logo_col img {
        width: 240px;
    }

    header.nav-down .logo_col img {
        width: 200px;
    }

    .mobile-buttons-bottom a {
        font-size: 18px;
    }

    .header-right-col {
        row-gap: 10px;
    }

    body.home header.nav-down .menu > li.menu-item-has-children,
    .menu > li.menu-item-has-children {
        padding-bottom: 15px;
        margin-bottom: -15px;
    }
}



@media only screen and (max-width: 1199px) {
    .header-top-bar {
        display: none;
    }


    /* .header_hem_bar_box {
        display: block;
    } */
ul.menu li.menu_text,
    .header_hem_bar_box {
        display: flex;
        justify-content: flex-end;
    }

    .header-bottom-bar ul.menu {
        display: block;
        position: fixed;
        right: -200%;
        top: 0;
        width: 100%;
        max-width: 450px;
        background: #007983;
        height: 100%;
        margin: 0;
        padding: 20px;
           overflow: hidden;
        overflow-y: auto;
        flex-direction: column;
        justify-content: flex-start !important;
        align-items: flex-start !important;
        transition: all .6s ease;
        display: flex;
        flex-wrap: nowrap;
        z-index: 99;
        gap: 0;
    }
    ul.sub-menu > li > a {
        padding: 10px 0 !important;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        display: block;
        width: 100%;
        color: #fff !important;
        margin: 0;
    }
    body.active-responsive-menu ul.menu {
        right: 0;
    }

    ul.menu {
        background: #007983;
    }

    .header_hem_bar_box .mobile_menu_bar_icon.mobile_menu_bar {
        height: 30px;
        width: 30px;
        position: relative;
        display: block;
        line-height: 0;
        cursor: pointer;
    }

    ul.menu > li.menu-item > a {
        font-size: 18px;
        padding: 15px 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        display: block;
        width: 100%;
        color: #fff !important;
    }

    .menu-item.current-menu-parent.menu-item-has-children > a {
        color: #8cba83 !important;
    }

    .menu > li.menu-item-has-children span.mobile-toggle:last-child {
        display: none;
    }

    i.arrow-icon {
        display: none;
    }
    .header-right-col {
        row-gap: 0;
    }

    button.mobile_menu_bar_inner {
        width: 30px;
        height: 30px;
        /* background: #fff; */
        border-radius: 0;
        padding: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    button.mobile_menu_bar_inner svg {
        width: 17px;
        cursor: pointer;
        height: 17px;
    }

    button.mobile_menu_bar_inner svg path {fill: #1b0f0f;}

    nav.nav-link ul > li {
        width: 100%;
    }

    li.menu_text {
        display: flex;
        justify-content: flex-end;
    }

    header,
    body.home header, body.page-id-5271 header {
        padding-left: 30px;
        padding-right: 30px;
        left: 0;
        transform: none;
        width: 100%;
    }

    ul.sub-menu {
        position: static;
        width: 100%;
        background: transparent;
        box-shadow: none;
        border: none;
        transition: none;
        padding: 0;
        padding-left: 20px;
    }
    ul.sub-menu li.menu-item-has-children ul.sub-menu {
    /* padding-left: 0; */
    width: 100%;
}
ul.sub-menu li {padding-left: 0; padding-right: 0;}

    li.menu-item.current-menu-parent.current-page-parent.current_page_parent > a {
        color: #8CBA83 !important;
    }

    ul.sub-menu > li > a {
        color: #fff !important;
    }

    body li.quick-links-title a {
        border-bottom: 0 !important;
    }

    .header-bottom-bar li.menu-item-has-children:hover > ul.sub-menu {
        display: none;
    }
ul.menu > li.menu-item > a:hover, .menu > li.menu-item-has-children ul.sub-menu li > a:hover, .menu > li.menu-item-has-children:hover > a ,
    .header-bottom-bar li.menu-item.current-menu-item > a, body.home .header-bottom-bar li.menu-item.current-menu-item > a {
        color: #8cba83 !important;
    }

    header {
        padding-top: 10px;
    padding-bottom: 10px;
    }
    header .elementor-element.header-container,
    body.home header.nav-down {
    /* padding-left: 0; */
    /* padding-right: 0; */
}
body.home header .elementor-element.header-container {
    /* padding-left: 20px; */
    /* padding-right: 20px; */
}
}


@media only screen and (max-width: 767px) {
    ul.menu > li.menu-item > a {
        font-size: 16px;
    }

    .logo_col img {
        width: 220px;
    }

    header.nav-down .logo_col img {
        width: 180px;
    }

    header, body.home header, body.page-id-5271 header {
        padding-left: 20px;
        padding-right: 20px;
    }

    body.home.wp-singular.page-template-default {
        padding-top: 20px;
    }

    .header_hem_bar_box .mobile_menu_bar_icon.mobile_menu_bar {
        height: 25px;
        width: 25px;
    }
    .header-left-col {
        width: 200px;
    }
    .header-right-col {
        width: calc(100% - 200px);
    }
}

@media only screen and (max-width: 576px)  {
    .logo_col img {
        width: 155px;
    }
    header.nav-down .logo_col img {
        width: 140px;
    }
}